# Package org.apache.sling.bgservlets.impl.storage

Interface Summary
Interface | Description
--- | ---
NodeJobStatusFactory | Builds JobStatus objects out of Nodes

Class Summary
Class | Description
--- | ---
JobStorageImpl | Default JobStorage implementation
NodeJobStatusFactoryImpl | JobStatus that gets its data from a Node created by the JobDataImpl class.

Exception Summary
Exception | Description
--- | ---
JobStorageException | Exception related to job storage.